Package python2-prometheus_client 0.6.0-1 (any) already flagged

python2-prometheus_client has already been flagged out-of-date.

You can return to the package details page for python2-prometheus_client.